IPB

Bienvenue invité ( Connexion | Inscription )

 
Reply to this topicStart new topic
> Apple cesse de signer les versions d'iOS antérieures à la 12.4, Réactions à la publication du 01/08/2019
Options
Lionel
posté 1 Aug 2019, 07:33
Message #1


BIDOUILLE Guru
*****

Groupe : Admin
Messages : 53 227
Inscrit : 14 Jan 2001
Lieu : Paris
Membre no 3



Apple a cessé de permettre l'installation de périphériques sous iOS 12 dans des versions antérieures à la 12.4.
C'est certainement lié aux failles dont nous vous avons parlé aujourd'hui, d'autant plus que des preuves de concept sous forme de code exécutable ont été publiées.
Il est donc urgent de mettre à jour vos appareils si ce n'est pas encore fait.

Lien vers le billet original



--------------------
C'est parce que la vitesse de la lumière est plus grande que celle du son que tant de gens paraissent brillants avant d'avoir l'air con
Go to the top of the page
 
+Quote Post
alpseb
posté 1 Aug 2019, 07:36
Message #2


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 613
Inscrit : 13 Jul 2002
Membre no 2 901



elles sont graves ces failles ?
parce que mettre un SE sous iOS 12, adieu la réactivité sad.gif
Go to the top of the page
 
+Quote Post
ide508
posté 1 Aug 2019, 07:56
Message #3


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 3 363
Inscrit : 7 Jan 2004
Lieu : Gistoux - Belgique / Vence 06
Membre no 13 132



Quelle serait l'incidence de ceci pour mon 5s sous 9.3.5 ?
jap.gif

Ce message a été modifié par ide508 - 1 Aug 2019, 08:18.


--------------------
MBP 15" 2011 2G i7 8G Ram 10.6.8 carte mère HS - MBP 13" retina 2.7G 8G Ram 256G 10.11.6 - 5s 32G 9.3.5
Mac mini late 2012 2,3G I7 16G Ram SSD 10.12.6 / Mac mini server late 2012 i7 2,3G SSD 250G 10.13 16G RAM & SSD Apple
Be Mind Full
Go to the top of the page
 
+Quote Post
Tom25
posté 1 Aug 2019, 08:13
Message #4


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 1 761
Inscrit : 27 Jul 2008
Lieu : Besançon
Membre no 118 630



Mon 5S est à jour et ça va. Je n'ai pas la lenteur que j'avais eu quand j'avais mis à jour mon 4S de iOS6 à 7 ou je ne sais plus.


--------------------
Mon site web où je me présente et où se trouvent mes chtits programmes.
Go to the top of the page
 
+Quote Post
Fmparis
posté 1 Aug 2019, 09:13
Message #5


Adepte de Macbidouille
*

Groupe : Membres
Messages : 127
Inscrit : 14 Mar 2009
Membre no 132 822



Pareil le 5S marche nickel sans ralentissement, sans problème de réactivité.

J'imagine donc bien, que le SE ne peut que réagir encore mieux que le 5S !

Les failles ont l'air trop grave pour prendre le risque.

Bonne journée smile.gif


--------------------
Mac Mini/fin 2012 - ML-10.8.2 OS X 10.9.5 OS X 10.10.3 OS X 10.10.5 macOS Sierra 10.12.1 - macOS High Sierra 10.13.6 macOS Mojave 10.14.3 macOS Mojave 10.14.5 macOS Mojave 10.14.6- i7-2,6 GHZ - RAM-16Go - SSD Samsung 500Go pour macOS et SSD 1To pour dossier User
VP2770-LED résolution 2560/1440 + Samsung 46" HD - ou Sony 49 UHD (4K)
Clavier Apple + Tablette Graphique Bamboo Large Pen&Touch

MBP 15' - 2006 - Léo 10.6.8

iPad PRO 10.5 - iOs 12.4

Iphone X - iOS 12.4

iPhone 5S - iOs 12.4
Go to the top of the page
 
+Quote Post
Ze Clubbeur
posté 1 Aug 2019, 09:39
Message #6


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 1 890
Inscrit : 29 Dec 2006
Lieu : Lyon
Membre no 76 813



Citation (Fmparis @ 1 Aug 2019, 09:13) *
Pareil le 5S marche nickel sans ralentissement, sans problème de réactivité.

J'imagine donc bien, que le SE ne peut que réagir encore mieux que le 5S !

Les failles ont l'air trop grave pour prendre le risque.

Bonne journée smile.gif

Quid du Jailbreak ?
Pour le moment, il n’est pas disponible pour iOS 12.4
Quelles sont ces failles ?


--------------------
L'ipod ne peut fonctionner qu'avec Itunes...
Itunes fonctionne bien mieux sous mac que sous windows...
C'est pourquoi j'ai installé Mac OS sur mon pc...

MacBook Pro 15" Intel Core i7 2.5GHz Mi 2015
MacBook Pro 15" Intel Core i7 2.3GHz Février 2011 (en pré-retraite)
Go to the top of the page
 
+Quote Post
Tom25
posté 1 Aug 2019, 09:48
Message #7


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 1 761
Inscrit : 27 Jul 2008
Lieu : Besançon
Membre no 118 630



Failles grâves ? huh.gif ca dépend de ce qu'on fait de son téléphone et de l'importance qu'on accorde à ce qu'il y a dessus. Et s'il se met à ramer car vérolé, il sera temps de faire la mise à jour.
Je suppose que ces failles sont exploitées de manière ciblée.


--------------------
Mon site web où je me présente et où se trouvent mes chtits programmes.
Go to the top of the page
 
+Quote Post
iAPX
posté 1 Aug 2019, 11:55
Message #8


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 11 680
Inscrit : 4 Jan 2006
Lieu : Montréal
Membre no 52 877



Citation (Tom25 @ 1 Aug 2019, 04:48) *
Failles grâves ? huh.gif ca dépend de ce qu'on fait de son téléphone et de l'importance qu'on accorde à ce qu'il y a dessus. Et s'il se met à ramer car vérolé, il sera temps de faire la mise à jour.
Je suppose que ces failles sont exploitées de manière ciblée.

Dépends dans quelle partie du cycle de vie de la connaissance de ces failles, qui ont probablement été utilisées de manière très ciblées initialement, mais qui maintenant sont exploitables par tous.

Ce sont les failles récurrentes de iMessage, qui ont le bonheur d'être généralement exploitables à distance au travers du réseau cellulaire ou au travers d'Internet, sans que l'utilisateur sot prévenu ni aucune interaction, et amenant à de l'exécution de code à distance.
Bien sûr que ça touche principalement iMessage, que ce dernier ai des droits d'exécution surprenant et que cette classe de "bugs" reviennent régulièrement n'est qu'un hasard dry.gif

Pour résumer: upgradez aux nouvelles versions encore inconnues de ces failles, pour vous protéger de celles connues, et je pense qu'Apple a raison de ne plus signer des versions de logiciel ayant des failles connues et exploitées.

Ce message a été modifié par iAPX - 1 Aug 2019, 12:42.


--------------------
Faut arrêter de les nourrir...
Go to the top of the page
 
+Quote Post
zero
posté 1 Aug 2019, 14:18
Message #9


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 11 607
Inscrit : 25 Nov 2001
Membre no 1 397



Comme d'habitude, Apple ne daignera pas faire une mise à jour pour ceux qui préfèrent l'ancienne version.

Ce message a été modifié par zero - 1 Aug 2019, 14:18.
Go to the top of the page
 
+Quote Post
Celeri
posté 1 Aug 2019, 15:43
Message #10


Macbidouilleur de bronze !
**

Groupe : Membres
Messages : 355
Inscrit : 13 Sep 2002
Membre no 3 488



Citation (alpseb @ 1 Aug 2019, 08:36) *
elles sont graves ces failles ?
parce que mettre un SE sous iOS 12, adieu la réactivité sad.gif


J'ai un SE sous iOS 12 comme téléphone pro, et franchement je trouve que c'est utilisable : iOS 11 est un mauvais souvenir, par contre...


--------------------
Never argue with an idiot : they drag you down to their level and then beat you with experience.
Go to the top of the page
 
+Quote Post
Benzebut
posté 1 Aug 2019, 17:48
Message #11


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 930
Inscrit : 5 Mar 2003
Lieu : Ville de Notre-Dame
Membre no 6 523



Citation (zero @ 1 Aug 2019, 14:18) *
Comme d'habitude, Apple ne daignera pas faire une mise à jour pour ceux qui préfèrent l'ancienne version.

Tout dépend de "ancienne" version ici...

La seule version désormais disponible pour iOS 12 est la version iOS 12.4, celle qui corrige toutes les failles connues en date. Il semblerait normal de ne pas laisser en circulation des versions qui posent problèmes.

Ensuite, Apple a sorti également ce 22 juillet 2019 des mises à jour pour des vieux modèles avec iOS 10.3.4 et même iOS 9.3.6, qui sont les dernières versions supportées par ces générations ! ohmy.gif
Sinon, pour les autres versions effectivement, pas de support reconnu en date ...

Ce message a été modifié par Benzebut - 2 Aug 2019, 07:15.


--------------------
Sur iMac Retina 5K mi-2017 au format Alu 27" / 4.2 GHz Core i7 / 24 Go Ram / Radeon Pro 580 / 512 Go SSD
Avec macOS 10.13.6 (High Sierra) depuis septembre 2018, mais en gardant iTunes 12.6 -> voir forum Vos Bidouilles...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple IIgs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
Tom25
posté 1 Aug 2019, 18:05
Message #12


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 1 761
Inscrit : 27 Jul 2008
Lieu : Besançon
Membre no 118 630



Alors ça c'est très bien, je ne savais pas qu'Apple comblait les failles des vieux systèmes. Mais alors je ne comprends pas, elle ne les signe plus mais corrige leurs failles ?


--------------------
Mon site web où je me présente et où se trouvent mes chtits programmes.
Go to the top of the page
 
+Quote Post
Benzebut
posté 2 Aug 2019, 07:22
Message #13


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 930
Inscrit : 5 Mar 2003
Lieu : Ville de Notre-Dame
Membre no 6 523



Citation (Tom25 @ 1 Aug 2019, 18:05) *
Alors ça c'est très bien, je ne savais pas qu'Apple comblait les failles des vieux systèmes. Mais alors je ne comprends pas, elle ne les signe plus mais corrige leurs failles ?

C’est un peu plus subtil... Ces versions iOS sont les ultimes disponibles pour certaines générations de iBidules qui en ont besoin pour fonctionner. Par contre, les autres versions ne sont plus signées, comme iOS 11 et là il faut passer aux derniers systèmes disponibles.


--------------------
Sur iMac Retina 5K mi-2017 au format Alu 27" / 4.2 GHz Core i7 / 24 Go Ram / Radeon Pro 580 / 512 Go SSD
Avec macOS 10.13.6 (High Sierra) depuis septembre 2018, mais en gardant iTunes 12.6 -> voir forum Vos Bidouilles...
En réseau Wifi 802.11n avec une boite ADSL 2+

Nostalgique de l'Apple IIgs ? Un petit émulateur : www.casags.net
Go to the top of the page
 
+Quote Post
malhomme
posté 14 Aug 2019, 09:44
Message #14


Macbidouilleur d'Or !
*****

Groupe : Membres
Messages : 2 155
Inscrit : 4 Jul 2002
Lieu : Le Mans
Membre no 2 835



Citation (iAPX @ 1 Aug 2019, 11:55) *
Pour résumer: upgradez aux nouvelles versions encore inconnues de ces failles, pour vous protéger de celles connues, et je pense qu'Apple a raison de ne plus signer des versions de logiciel ayant des failles connues et exploitées.


Ce qui n'est pas clair là dedans ce sont les conséquences pour des appareils en interface avec les iBidules....


--------------------
" - chuis fatigué... T'es pas fatigué toi ?
- Je frise le coma"
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utilisateur(s) sur ce sujet (1 invité(s) et 0 utilisateur(s) anonyme(s))
0 membre(s) :

 



Nous sommes le : 26th August 2019 - 11:15